[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#355204: sorry - duplicate

On Sun, 12 Mar 2006, dann frazier wrote:
> > can you please check which klibc is installed?
> 1.2.4-1

ok thanks for feedback.
> > and if the initramfs you were booting contains this latest klibc?
> Yes - I explicitly forced an initramfs rebuild before testing.

newer klibc has more Kbuild files,
where we need to enforce static builds
until the ia64 shared lib trouble is fixed.

will do that tomorrow.


Reply to: